## xserver-xorg-video-amdgpu 0.0.01~git20150807-0ubuntu1

=== debian/changelog ===
xserver-xorg-video-amdgpu (0.0.01~git20150807-0ubuntu1) wily; urgency=medium

  * Sync from debian git.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 20 Aug 2015 14:19:31 +0300

xserver-xorg-video-amdgpu (0.0.01~git20150807-1) unstable; urgency=low

  * Initial release (Closes: #795686)

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 16 Aug 2015 11:26:30 +0300
