=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

XXV=xserver-xorg-video

override_dh_auto_configure:
	dh_auto_configure --builddirectory=build/ -- \
		--libdir=/usr/lib \
		--disable-silent-rules

# Kill *.la files, and forget no-one:
override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install --fail-missing

# Debug packages:
override_dh_strip:
	dh_strip -p$(XXV)-amdgpu --dbg-package=$(XXV)-amdgpu-dbg

# That's a plugin, use appropriate warning level:
override_dh_shlibdeps:
	dh_shlibdeps -- --warnings=6

%:
	dh $@ --with quilt,autoreconf,xsf --builddirectory=build/ --parallel
