## xserver-xorg-video-amdgpu 18.1.99.1

=== debian/changelog ===
xserver-xorg-video-amdgpu (18.1.99.1-1+eagle) unstable; urgency=low

  * ['Autobuild release-candidate: ec0d6b022c91df5ecb9df3b75e79c2e3624743cf']

 -- shuttle <shuttle@deepin.com>  Tue, 12 May 2020 16:30:59 +0000
