=== debian/control ===
Source: xserver-xorg-video-amdgpu
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Build-Depends:
 debhelper (>= 11),
 quilt,
 libdrm-dev (>= 2.4.89) [!hurd-i386],
 libgl1-mesa-dev | libgl-dev,
 libgbm-dev,
 libudev-dev [linux-any],
 pkg-config,
 x11proto-dev,
 xserver-xorg-dev (>= 2:1.16),
 xutils-dev (>= 1:7.5+4)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/xorg-team/driver/xserver-xorg-video-amdgpu.git
Vcs-Browser: https://salsa.debian.org/xorg-team/driver/xserver-xorg-video-amdgpu.git

Package: xserver-xorg-video-amdgpu
Architecture: linux-any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xviddriver:Depends},
Provides: ${xviddriver:Provides}
Suggests: firmware-amd-graphics
Description: X.Org X server -- AMDGPU display driver
 This package provides the 'amdgpu' driver for the AMD Radeon cards. The
 following chip families should be supported: Bonaire, Hawaii, Kaveri, Kabini
 Mullins, Iceland, Tonga, Carrizo, Fiji, Stoney.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This package is built from the X.org xf86-video-amdgpu driver module.
