## xserver-xorg-video-amdgpu 25.0.0

=== debian/changelog ===
xserver-xorg-video-amdgpu (25.0.0-1) unstable; urgency=medium

  [ Mario Limonciello ]
  * New upstream version.
  * d/control: Add meson to b-d
  * d/copyright: Update to current codebase
  * debian/upstream: Merge signing keys
  * debian/watch: Update to v5
  * Update to standards version 4.7.2
  * Update source package format to version 3
  * d/control: Use pkgconf instead of pkg-config

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 30 Oct 2025 18:42:49 +0200

xserver-xorg-video-amdgpu (23.0.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1031021)
  * upstream: Add signing key from Shashank Sharma.
  * patches: Dropped, all upstream.
  * control: Fix gl-dev build-dep.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 26 Feb 2023 11:22:20 +0200

xserver-xorg-video-amdgpu (22.0.0-3) unstable; urgency=medium

  * Added patch from git to fix slow refresh rate with AMD GPU Screen
    output in reverse prime mode. (LP: #1987038)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Fri, 19 Aug 2022 13:16:55 +0800

xserver-xorg-video-amdgpu (22.0.0-2) unstable; urgency=medium

  * Added patches from git to fix slow refresh rate with Displaylink
    output. (LP: #1875015)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 07 Jul 2022 11:29:03 +0300

xserver-xorg-video-amdgpu (22.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop upstreamed patch.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 24 Feb 2022 07:52:20 +0200

xserver-xorg-video-amdgpu (21.0.0-2) unstable; urgency=medium

  * patches: Fix a regression causing corruption with fullscreen games.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 17 Nov 2021 11:46:59 +0200

xserver-xorg-video-amdgpu (21.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 04 Aug 2021 14:11:09 +0300

xserver-xorg-video-amdgpu (19.1.0-2) unstable; urgency=medium

  * Team upload.
  * Cherry-pick upstream build fix for GCC 10 (closes: #957997).
    Thanks, Matthias Klose!

 -- Julien Cristau <jcristau@debian.org>  Thu, 17 Sep 2020 15:25:15 +0200

xserver-xorg-video-amdgpu (19.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 22 Oct 2019 22:09:05 +0300

xserver-xorg-video-amdgpu (19.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 06 Apr 2019 23:02:05 +0300

xserver-xorg-video-amdgpu (19.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 12 Mar 2019 11:49:30 +0200

xserver-xorg-video-amdgpu (18.1.99+git20190207-1) unstable; urgency=medium

  * New upstream snapshot.
  * Stop passing --disable-silent-rules to configure.

 -- Andreas Boll <aboll@debian.org>  Thu, 07 Feb 2019 22:19:06 +0100

xserver-xorg-video-amdgpu (18.1.0-1) unstable; urgency=medium

  * Switch to dbgsym package.
  * New upstream release.
  * control: Build-depend on x11proto-dev.
  * control: Bump libdrm build-dep.
  * Bump debhelper to 11.
  * control: Bump policy to 4.2.1.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 18 Sep 2018 10:23:52 +0300

xserver-xorg-video-amdgpu (18.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 20 Mar 2018 14:02:29 +0200

xserver-xorg-video-amdgpu (18.0.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Update VCS urls.
  * control: Bump policy to 4.1.3, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 07 Mar 2018 04:44:35 +0200

xserver-xorg-video-amdgpu (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libdrm-dev build-dep to 2.4.78 to match configure.ac.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 29 Sep 2017 00:17:42 +0300

xserver-xorg-video-amdgpu (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libdrm-dev build-dep.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 27 Jun 2017 11:44:43 +0300

xserver-xorg-video-amdgpu (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump policy to 3.9.8, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 17 Nov 2016 11:21:36 +0200

xserver-xorg-video-amdgpu (1.1.2-1) unstable; urgency=medium

  * New upstream release.
    - fix-configdir.diff: Dropped, fixed upstream

  [ Julien Cristau ]
  * Use https URL in debian/watch.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 16 Sep 2016 13:18:07 +0300

xserver-xorg-video-amdgpu (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * fix-configdir.diff: Fix installing the config snippet.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 15 Sep 2016 23:55:07 +0300

xserver-xorg-video-amdgpu (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump policy to 3.9.7, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 07 Apr 2016 13:32:21 +0300

xserver-xorg-video-amdgpu (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 22 Feb 2016 06:36:08 +0200

xserver-xorg-video-amdgpu (1.0.0-1) unstable; urgency=medium

  [ Andreas Boll ]
  * First upstream release.
  * Let uscan verify tarball signatures.
  * Replace non-existing Suggests: linux-firmware with new firmware-amd-
    graphics.
  * Remove unused libpciaccess-dev build-dep.
  * Update list of supported chips.
  * Use https for Vcs-* fields.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 24 Nov 2015 15:46:07 +0200
