=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
+ meson,
  quilt,
  libdrm-dev (>= 2.4.89) [!hurd-i386],
- libgl1-mesa-dev | libgl-dev,
+ libgl-dev,
  libgbm-dev,
  libudev-dev [linux-any],
- pkg-config,
+ pkgconf,
  x11proto-dev,
  xserver-xorg-dev (>= 2:1.16),
  xutils-dev (>= 1:7.5+4)
-Standards-Version: 4.2.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/xorg-team/driver/xserver-xorg-video-amdgpu.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/driver/xserver-xorg-video-amdgpu.git
