=== debian/rules ===
--- 
+++ 
@@ -30,4 +30,4 @@
 	dh_shlibdeps -- --warnings=6
 
 %:
-	dh $@ --with quilt,xsf --builddirectory=build/
+	dh $@ --with xsf --builddirectory=build/
