=== debian/watch ===
Version: 5
Source: https://xorg.freedesktop.org/releases/individual/driver/
Matching-Pattern: xf86-video-amdgpu-@ANY_VERSION@@ARCHIVE_EXT@
Pgpsigurlmangle: s/$/.sig/
